## Perl-Critic-Pulp-24.tar.gz

=== devel/Makefile ===
lexgrog: name.1
	lexgrog name.1
name.1: name.pod
	pod2man <name.pod >name.1

=== debian/changelog ===
libperl-critic-pulp-perl (24-1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42@zip.com.au>  Tue, 01 Dec 2009 11:42:17 +1100

=== debian/control ===
# Copyright 2008, 2009 Kevin Ryde

# This file is part of Perl-Critic-Pulp.
#
# Perl-Critic-Pulp is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 3, or (at your option) any later
# version.
#
# Perl-Critic-Pulp is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
# or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.
#
# You should have received a copy of the GNU General Public License along
# with Perl-Critic-Pulp.  If not, see <http://www.gnu.org/licenses/>.


# Build-Depends could have the "maximum_tests" modules from META.yml
# for more tests, but they're optional author tests really and would
# just make the build tools drag in more stuff.
#
# "Depends:" has "libversion-perl" for older perl or "perl-modules (>=
# 5.10)" for builtin, the same as the Depends in libperl-critic-perl
# itself.  Put libversion-perl first in the hope it makes "apt"
# inclined to download that rather than upgrade perl.

Source: libperl-critic-pulp-perl
Section: perl
Priority: optional
Build-Depends: cdbs, debhelper (>= 5), libtest-more-perl | perl-modules (>= 5.6.2)
Maintainer: Kevin Ryde <user42@zip.com.au>
Standards-Version: 3.8.3
Homepage: http://user42.tuxfamily.org/perl-critic-pulp/index.html
Bugs: mailto:user42@zip.com.au

Package: libperl-critic-pulp-perl
Architecture: all
Depends: perl (>= 5.6), libperl-critic-perl (>= 1.082), libio-string-perl (>= 1.02), libversion-perl | perl-modules (>= 5.10), liblist-util-perl | perl-modules (>= 5.8), liblist-moreutils-perl, libscalar-util-perl | perl-modules (>= 5.8), ${misc:Depends}
Recommends: libperl-minimumversion-perl
Description: Some add-on policies for perlcritic
 This is some further policies for perlcritic, for miscellaneous bugs,
 compibility, efficiency and some cosmetic things.  See the
 Perl::Critic::Pulp man page for the full list.
